<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.canteen.core.supermarket.mapper.SupermarketMemberMapper">

    <select id="listPsnType" resultType="java.lang.Integer">
        select psn_type from supermarket_member where supermarket_id = #{supermarketId} and psn_type is not null
    </select>

</mapper>
